Subject: Offline Message from Rajni: I just got a sawgger 5 boost commuter. I was only
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 10 Sep 2022 01:10:25 -0000

From: Rajni <[email-masked]>
Phone: 9707754184
Location: Phoenix, United States
URL: https://swagtron.com/warranty-details-and-registration/
Department: SwagTron

I just got a sawgger 5 boost commuter. I was only able to ride it 3 times and on the third time it kept turning off. The battery was charged and it would turn back on but would just turn off even with the accelerator still depressed. The was purchased on sep 1 2022 

----
Zopim
https://www.zopim.com